import React from 'react';
export default function CreateNewFolderFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77H840V-200zm455.38-140h30.77v-84.62h84.62v-30.76h-84.62V-540h-30.77v84.62h-84.61v30.76h84.61z" })));
}
